using InABox.API;
using InABox.Core;

namespace InABox.IPC
{
    
    public class RPCDeleteHandler : RPCCommandHandler<IRPCServer,RPCDeleteParameters,RPCDeleteResponse> 
    {
        public override RPCDeleteResponse? Execute(RPCDeleteParameters? parameters)
        {
            var response = new RPCDeleteResponse();
            
            return response;
        }

        public RPCDeleteHandler(IRPCServer sender) : base(sender)
        {
        }
    }
}